<?php

namespace App\models;

use Illuminate\Database\Eloquent\Model;

class Bank extends Model
{
    public function resellerPaymentMethod(){
        return $this->hasOne('App\Models\ResellerPaymentMethod','bank_id');
    }
}
